h1 {
font-family: sans-serif;
}

h2 {
margin-left: -2%;
font-family: sans-serif;
}

.pagetitle {
margin-left: 3%;
padding-left: 12pt;
background: #FFFFD3;
margin-right: 10%;
border: solid;
border-width: thin;
border-color: #AA0000;
}

.pagebody {
margin-left: 7%;
margin-right: 10%;
}

.update {
	margin-bottom: 2em;
	margin-right: 20%;
	border-top:  dotted 1px gray;
	border-left: dotted 1px gray;
}

.update_date {
	float: left;
	background: #FFFFD3;
	padding: 5px;
	margin-right: 1em;
	border-right:  dotted 1px gray;
	border-bottom: dotted 1px gray;
}

.update_text p {
	margin-top: 5px;
	padding-left: 5px;
}
